/*
---------------------------------------------------------
SIDHUVUD
--------------------------------------------------------- */

header {
  position: relative;
   display: flex;
   flex-wrap: wrap;
}

header > .lp-logo {
   display: flex;
   align-items: center;
   width: 50%;
   padding: 0 20px;
   flex: 1 1 auto;
   box-sizing: border-box;

}

header > .sv-image-portlet + div {
   display: flex;
   justify-content: flex-end;
   flex: 1 1 auto;
   width: 50%;
}


.lp-topmenu-container {
   display: flex;
   flex: 1 1 1220px;
   background: #3c71b6;
}


.lp-logo img {
   height: auto !important;
   width: 207px !important; /* ändra till halva bildbredden för retinaupplösning */
   max-width: 100% !important; /* för skärumupplösning lägre än logotypens bredd */
}

.lp-logo a:focus {
   border-bottom: 10px solid #ccc;
}
